
.user_new_or_existing {margin:0 0 10px 0;}
#main #new_site .user_new_or_existing h2, #main #edit_site .user_new_or_existing h2{margin:0;}
.user_new_or_existing label{width: 120px; padding: 0 0 0 10px;}
.user_new_or_existing input[type='text']{width: 200px;}
.user_new_or_existing select{margin-right:10px;}

#site_action_item_subscribers{width: 340px;}

.site_address{padding-left: 20px;}
.site_address label{float: left; clear: left; width: 100px; margin-bottom:8px;}
.site_address input{float: left;  margin-bottom:8px; width: 170px;}

.site_users{padding-top:15px;}
.site_users ul.radio_list li{ float: left;}


.site_users ul.radio_list li input, .site_users ul.radio_list li label{ float: left;}

#content_new{clear: both; padding: 5px 0 0 0;}


#site_name{width:200px;}

.site_users select{width: 300px;}

.site_users label{float: left;clear: left; margin-top:6px;}

.site_users input{float: left;  margin-top:6px;}

#content_existing{padding:10px 0 0 0;}

#new_site #content_new input{width:200px;}

#site_legal_description, #site_current_use, #site_consent_numbers,#site_current_owner,#site_location,#site_website, #site_office_address,#site_postal_address{height: 40px;width: 280px}

.site_description{padding: 0 0 0 25px;}

#main #new_site h2, #main #edit_site h2{line-height:1.4em; margin: 0 0 7px 0;}


/* Evacuations */
#site_evacuation_number_wardens{width: 20px;}
#site_evacuation_repeat_every{width: 20px;}
#sites_edit textarea.schedule.description{width:370px; height: 70px;}
input.repeat_every{width: 26px;}

/* Dangerous Goods */

/* Trade Waste */